/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.label-ln {
  display: flex;
  align-items: center;
  gap: clamp(6px, 1.5vw, 10px);
  color: #c41230;
  font-size: clamp(10px, 1.5vw, 13px);
  letter-spacing: 0.12em;
  text-transform: uppercase;
  white-space: nowrap;
}

.label-ln::before {
  content: '';
  display: block;
  width: clamp(20px, 4vw, 36px);
  height: 2px;
  background-color: #9B1C31;
  flex-shrink: 0;
}
span.text-rd{
	color: #C41230 !important;
}
.ctn-shadow-hover:hover{
	box-shadow: 0 14px 44px rgba(0, 0, 0, .1);
    transform: translateY(-4px);
}
.btn-red:hover {
    background: #a00d26;
    transform: translateY(-1px);
}
.text-sm{
	font-size: 10px;
}
.text-gr{
	color: #c1c1c1;
}
.tag{
    display: inline-flex;
    align-items: center;
    background-color: #C41230;
    font-size: 11px;
    font-weight: 700;
    border-radius: 4px;
    padding: 3px 12px;
    margin-left: 5px;
}
.tag-wh{
	color: #C41230;
	background-color: #ffffff;
	border-radius: 4px;
    padding: 3px 10px;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
.elementor-icon-box-icon .elementor-icon {
    width: 44px;
    height: 44px;
    background: #feeef1;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #c41230;
}
.icon-box-wh .elementor-icon-box-icon .elementor-icon{
    background: #ffffff;    
}
.lt-review{
	width: 50px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
	background-color: #C41230;
}
.btn-full-width a.elementor-button.elementor-button-link.elementor-size-sm{
	width: 100%
}
ul.pc-uses {
    padding: 0 10px;
}